@charset "UTF-8";
/* CSS Document */

div h4{
	
	color: rgba(0,0,0,1);
	
}

div.action{
	
	background-color: #F7941D;
	padding-top: 2em;
	
}

h3.area, p.hook, .program-body h3, .program-body a:hover{
	
	color: #F7941D;
	
}

a.black-button{
	
	line-height: 5em;
	
}

a.black-button:hover{
	
	color: rgba(60,60,60,1.00);

}

.program-nav li:hover{
    background-color: #FAD3A9;
}

.program-nav li:active{
	
	color: rgba(60,60,60,1);
	
}

.program-body nav li.active{
	
	color: #4a321d;
	
}

li.active, li.active:hover{
	
	background-color: #F7941D;
	color: #fff;
		
}

.table h3{
	
	color: #fff;
	
}

span.area{
	
	background-color: rgba(0,0,0,.8);
	
}

span.clear{
	
	background-color: rgba(0,0,0,0);
	
}

.stats p, .table p{
	
	color: #4a321d;
	
}

div.table, div.closer{
	
	background-color: #F7941D;
	
}

.title-covid h2{
	
	font-family: Cougher-Black; 
	font-weight: normal;
	font-style: normal;
	letter-spacing: .05em;
	font-size: 4em;
	text-transform: none;
	color: #F7941D;
	line-height: .8em;
	padding-bottom: .25em;
}

.title-covid h3 {
	
	color: #fff;
	
}

.title-covid-test h2{
	
	font-family: Cougher-Black; 
	font-weight: normal;
	font-style: normal;
	letter-spacing: .05em;
	font-size: 3em;
	text-transform: none;
	color: #F7941D;
	line-height: .8em;
	padding-bottom: .25em;
}

.title-covid-test h3 {
	
	color: #fff;
	
}


/* ID */


#exec h3, #exec h4, #exec span p{
	
	text-align: center;
}

#exec h3{
	
	padding-top: .5em;
}

#exec span p{
	
	padding-bottom: 3em;
}

header.donate {
	
	padding-left: 16%;
	padding-right: 16%;
	width: 68%;
	text-align: center;
	
}

header.donate section {
	
	text-align: left;
	vertical-align: top;
	width: 700px;
	display: inline-block;
	border: 1px red solid;
	margin-left: auto;
	margin-right: auto;
	
}

section#advocacy{
	
	background-image: url("../assets/images/landing/kaboom-2400.jpg");
	background-position: 50% 33%;
	background-color: #555555;
	
}

section#about{
	
	background-image: url(../assets/images/about/jaime-1331.jpg);
	background-position: 50% 55%;
	background-color: black;
	
}

section#covid{
	
	background-image: url("../assets/images/chance/collage-3000.jpg");
	background-position: 50% 50%;
	background-color: #ffffff;
	
}

section#covid-test{
	
	background-image: url("../assets/images/chance/collage-3000-dark.jpg");
	background-position: 50% 20%;
	background-color: #ffffff;
	
}

section#history{
	
	background-image: url("../assets/images/landing/dancing-1600.jpg");
	background-position: 50% 40%;
	background-color: black;
	
}

section#boards{
	
	background-image: url(../assets/images/about/health-2-1600.jpg);
	background-position: 80% 50%;
	background-color: black;
	
}

section#careers{
	
	background-image: url(../assets/images/join/x-mas-1600.jpg);
	background-color: black;
	
}

section#doc{
	
	background-image: url("../assets/images/landing/dancing-1600.jpg");
	background-position: 0% 35%;
	
}

section#donate{
	
	background-image: url(../assets/images/join/girls-1600.jpg);
	background-position: 30% 65%;
	background-color: black;
	height: 4.5em;
	border: 1px red solid;
	
}

section#events{
	
	background-image: url(../assets/images/events/events-1600.jpg);
	background-position: 0% 30%;
	background-color: black;
	
}

section#book{
	
	background-image: url("../assets/images/landing/walkout-1080.jpg");
	background-position: 50% 50%;
	background-color: black;
	
}

section#email{
	
	background-image: url(../assets/images/landing/kaboom-2400.jpg);
	background-position: 0% 35%;
	background-color: black;
	
}

section#leadership{
	
	background-image: url(../assets/images/execs/david-cover.jpg);
	background-position: 60% 40%;
	background-color: black;
	
}

section#partners{
	
	background-image: url(../assets/images/about/u-h-1600.jpg);
	background-position: 60% 45%;
	background-color: black;
	
}

section#video{
	
	background-image: url(../../assets/images/programs/econ/barber-2400.jpg);
	background-position: 30% 55%;
	height: 20em;
	background-color: rgba(208,203,174,1)
}

section#volunteer{
	
	background-image: url(../assets/images/join/volunteer-1600.jpg);
	background-position: 30% 30%;
	background-color: black;
	
}

section#vote{
	
	background-image: url(../assets/images/vote-big.jpg);
	background-position: 40% 40%;
	background-color: lightgray;
	
}

@media screen and (max-width: 1331){
	
section#about{
	
	background-image: url(../assets/images/about/jaime-1331.jpg);
	
}
	
section#history{
	
	background-image: url("../assets/images/landing/dancing-1331.jpg");
	
}

section#boards{
	
	background-image: url(../assets/images/about/health-2-1331.jpg);
	
}

section#careers{
	
	background-image: url(../assets/images/join/x-mas-1331.jpg);
	
}
	
section#doc{
	
	background-image: url("../assets/images/landing/dancing-1331.jpg") !important;
	
}

section#donate{
	
	background-image: url(../assets/images/join/girls-1331.jpg);
	
}

section#email{
	
	background-image: url(../assets/images/landing/kaboom-1331.jpg);
	
}
	
section#events{
	
	background-image: url(../assets/images/events/events-1331.jpg);
	
}

section#partners{
	
	background-image: url(../assets/images/about/u-h-1331.jpg);
	
}

section#volunteer{
	
	background-image: url(../assets/images/join/volunteer-1331.jpg);
	
}
	
section#vote{
	
	background-image: url(../assets/images/vote-crop.jpg);
	background-position: 40% 40%;
	background-color: lightgray;
	
}
	
	
}

@media screen and (max-width: 908px){
	
	.title-covid-test h2{
		font-size: 2em;
	}
	
	.title-covid h2{
		font-size: 2em;
	}
	
}

@media screen and (max-width: 749){
	
	.title-covid-test h2, .title-covid h2{
		font-size: 1.5em;
	}
	
section#about{
	
	background-image: url(../assets/images/about/jaime-749.jpg);
	
}
	
section#history{
	
	background-image: url("../assets/images/landing/dancing-749.jpg");
	
}

section#boards{
	
	background-image: url(../assets/images/about/health-2-749.jpg);
	
}

section#careers{
	
	background-image: url(../assets/images/join/x-mas-749.jpg);
	
}

section#donate{
	
	background-image: url(../assets/images/join/girls-749.jpg);
	
}

section#email{
	
	background-image: url(../assets/images/landing/kaboom-749.jpg);
	
}	
	
section#events{
	
	background-image: url(../assets/images/events/events-749.jpg);
	
}

section#partners{
	
	background-image: url(../assets/images/about/u-h-749.jpg);
	
}

section#volunteer{
	
	background-image: url(../assets/images/join/volunteer-749.jpg);
	
}

@media screen and (max-width: 350px){
	
	.title-covid h2{
		
		font-size: 1em;
		
	}
	
	}
}